<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASft5KgkF-SUbnFHAl60glcuv6ftf7QdicabWauYCZ4JVGh9ZBOReHczzattG1_psQRHbyeuX5crG303sU1qm_CcK_7KsU6Tple4WB-FcI5ctI0KBxdD8kU3pDvou2JQY0LB9I-PtYYNMoOzcXmmLtVy76Ugb0EJ2NvF66-uSAYw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6e685c7e-2ee6-4ed5-8875-83f1a1956f63</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756418374" />
</map>
